Subject: Re: checking PATHS.......how can I know which ftpaccess is checked on my system

From: Gregory A Lundberg <[email-masked]>
Date: Fri, 27 Aug 1999 12:14:46 -0400

On Fri, Aug 27, 1999 at 10:54:55AM -0400, Magdalena Hewryk wrote:

> I have a questions regarding a location of ftpaccess file.
> 
> I do have ftpaccess file under /usr/local/etc/ directory and under /etc
> directory.
> 
> I don't have anymore  directory where I performed installation of FTP and I
> don't have access to /bin/ckconifg file...
> 
> --Q1.
> How can I check PATH_FTPACCESSS:: on my machine?
> Other words, how can I know which ftpaccess is checked on my system?
> 
> To check binary I go to /etc/inetd.conf file and check the entry but for
> ftpaccess I don't know where to go and check it.

Go to the binary exposed in /etc/inetd.conf.  run strings on it:

  strings ftpd | grep ftpaccess

The access file is usually the second line listed.

-- 

Gregory A Lundberg              WU-FTPD Development Group
1441 Elmdale Drive              [email-masked]
Kettering, OH 45409-1615 USA    1-800-809-2195